.itc_context {background: #fff url(http://context.hotline.ua/out/border.png) no-repeat bottom right; margin: 0 auto; padding: 0;}
.itc_context .tl {background: url(http://context.hotline.ua/out/border.png) no-repeat top left; margin: 0; padding: 0;}
.itc_context .tr {background: url(http://context.hotline.ua/out/border.png) no-repeat top right; margin: 0; padding: 0;}
.itc_context .bl {background: url(http://context.hotline.ua/out/border.png) no-repeat bottom left; margin: 0; padding: 0 0 4px;}
.itc_context .container {display: block; margin: 0; padding: 0; width: 100%; position: relative;}
.itc_context .container .context_logo {position: absolute; right: 15px; bottom: -4px; font-size: 1px; display: block; overflow: hidden; width: 70px; height: 7px; text-indent: -100px;}
.itc_context .container div {float: left; margin: 0; padding: 0 0 6px; width: 100%;}
.itc_context p {color: #666 !important; margin: 0 10px !important; padding: 3px 0 !important; font: normal normal normal 10px/1.2em Tahoma !important;}
.itc_context .title {font-size: 11px !important; font-weight: bold !important; padding-top: 8px !important; padding-bottom: 2px !important; border-top: 1px dotted #999 !important;}
.itc_context .title  a {font-size: 11px !important; font-weight: bold !important;}
.itc_context .link {padding-top: 0 !important;}
.itc_context img {float: right; margin: 8px 10px 0 8px;}
.itc_context.horizontal img {margin-right: 15px;}
.itc_context br {clear: left;}

.itc_context.horizontal.two .container div {width: 49.9%; background: url(http://context.hotline.ua/out/shadow.png) no-repeat 0 1px;}
/*.itc_context.horizontal.two .container div p {border: none !important;}*/
.itc_context.horizontal.three .container div {width: 33.3%; background: url(http://context.hotline.ua/out/shadow.png) no-repeat 0 1px;}
/*.itc_context.horizontal.three .container div p {border: none !important;}*/
.itc_context.horizontal.four .container div {width: 24.9%; background: url(http://context.hotline.ua/out/shadow.png) no-repeat 0 1px;}
/*.itc_context.horizontal.four .container div p {border: none !important;}*/
.itc_context.horizontal .container div p {border: none !important;}

.itc_context.horizontal.one {max-width: 300px;}
.itc_context.horizontal.two {max-width: 600px;}
.itc_context.horizontal.three {max-width: 900px;}
.itc_context.horizontal.four {max-width: 1200px;}

.itc_context.horizontal .container div:first-child {background: none;}
.itc_context .container div:first-child p {border: none !important;}
.itc_context .title a:link, .itc_context .title a:visited {color: #000; border: none; text-decoration: underline;}
.itc_context .title a:hover, .itc_context .title a:visited:hover {color: #d00; border: none; text-decoration: underline;}
.itc_context .link a:link, .itc_context .link a:visited {color: #0064e6; border: none; text-decoration: underline;}
.itc_context .link a:hover, .itc_context .link a:visited:hover {color: #d00; border: none; text-decoration: underline;}